Echofon for Firefox 1.9.7.3自定义API版

Echofon for Firefox 1.9.7.3自定义API版作者是@JaHIY,首先要感谢@JaHIY,使用中遇到问题也可以找@JaHIY

Echofon是十分出名的Twitter客户端,不用多作介绍。当然我也十分希望能见到Chromed Bird的Firefox版


Echofon for Firefox 1.9.7.3自定义API版下载:SkyDrive HTTP


如果已经在Firefox安装了其它版本的Echofon,一些要注意的问题:

  1. 把已添加到Echofon的Twitter帐号删掉,然后把Echofon卸载掉,重启Firefox。
  2. 进入about:config,搜索“extensions.twitternotifier”把它们删掉,然后上装这个版本的Echofon。

Echofon默认的设置如下图:

注意的一点就是 「Twitter API 」填写时不需要加上“http://” 或 “https://”

一切顺利的话就能正常看见自己的时间线更新了~~~

 

目前发现的BUG有:

  1. 点击左上角的“echofon”仍然是打开twitter.com。(问题不大)
  2. Time Line中的“#***”,仍然是通过twitter.com搜索。

Echofon for Firefox 1.9.7.3自定义API版》有7个想法

  1. 设置好API然后添加账号,提示 Echofon does not support this platform or custom build Firefox. (Can’t get OAuth signer.) / (Fx version 3.6.13 / ABI x86-msvc)

    = =

    1. 我当初都是这个提示,我还以为不支持fx3.6.13呢。后来新建一个fx的profile装上echofon就能顺利登录了,证明是旧的profile问题,所以才有这篇文章。实在不行,新开一个profile看看吧,如果还不行我也不知怎么办了。

      1. 貌似是这样的,装上ecohfon后,先打上ssl的勾,重启FF,当然还是打开代理(gae的api),这时ecohfon可以更新,然后在设置里去掉ssl的勾,重启ff正常,不会再出现那个错误提示。

发表评论

电子邮件地址不会被公开。 必填项已用*标注